Apache-Talk @lexa.ru 

Inet-Admins @info.east.ru 

Filmscanners @halftone.co.uk 

Security-alerts @yandex-team.ru 

nginx-ru @sysoev.ru 

   


   


   















      :: Filmscanners
Filmscanners mailing list archive (filmscanners@halftone.co.uk)

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[filmscanners] FS2710 and WinXP??



I have a Canoscan FS2710 used with Pent. 2 and Win 98SE.  I am
considering upgrading to Win XP.  Canon does not appear to
support this scanner for XP.
I also have VueScan.  I assume I should be able to operate the
scanner using VueScan under XP.  Beyond the notice on VueScan
site that I may need to download ASPI for the SCSI interface, is
there any reason I should not upgrade?

Thanks, Reg

----------------------------------------------------------------------------------------
Unsubscribe by mail to listserver@halftone.co.uk, with 'unsubscribe 
filmscanners'
or 'unsubscribe filmscanners_digest' (as appropriate) in the message title or 
body



 




Copyright © Lexa Software, 1996-2009.